.Report-Bill-Maindiv{
    display: grid;
    grid-template-rows: auto auto auto auto;
    margin: 20px;
     
   }
.Bill-popup-title{
    display: flex;
    flex-direction: column;
    align-items: center;
     justify-content: center;
    font-family: phetsarath ot;
    margin-bottom: 30px;
    
}
.Bill-popup-title > img{
     width: 170px;
     height: 170px;
    
    
}
.TableHead-style-forBill{
    font-size: 19px !important;
    font-family: phetsarath ot !important;
    text-align: center !important;
    width: 540px;
}
.Bill-popup-title >p{
    margin: 0px;
    font-size: 20px
}
.Bill-popup-showID{
    display: grid;
    grid-template-columns: 50% 50%;
   
   
}
.Bill-showid-grid1{
    height: auto;
    display: flex;
    flex-direction:column ;
    gap:10px;
    border-bottom:1px solid black ;
   }
.Bill-showid-grid1 > p{
    font-size: 20px;
    height: 30px;
    margin: 0;
    font-family: phetsarath ot;
    margin-bottom: 5px;

}
.Bill-showid-grid2{
    border-bottom:1px solid black ;
     display: flex;
 
    
 
}
.Bill-showid-grid2 > p{
    font-size: 20px;
    height: 30px;
    margin: 0;
    font-family: phetsarath ot;
    margin-top: 21%;

}

.Bill-popup-showList{
    height: auto;
 }
.Bill-popup-branch{
     height: 85px;
     border-top:1px solid black ;
}
.Bill-popup-branch > p{
    font-size: 20px;
    margin: 0;
    font-family: phetsarath ot;
}
.Bill-table-body .MuiTableCell-root{
    border-bottom: none !important ;
    background-color: rgb(255, 255, 255) !important;
   
} 
 .MuiPaper-root{
    box-shadow: none !important;
}
.bill-popup-total{
    font-size: 20px;
    font-family: phetsarath ot;
    border-bottom: 1px solid black;
    height: 30px;        
}
.bill-popup-total > p {
    margin: 0px;
    float: right;
    
}
.bill-print-button{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%!important;
}
.bill-print-button > button {
width: 100%;
}